@keyframes slideInLeft {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }
  90% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes grow {
  0% {
    transform: translateY(-20%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* classes */
.slideInLeft {
  animation-name: slideInLeft;
  animation-duration: 300ms;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
